Render the caller's briefing over current org data (nothing is sent)
POST
/v1/notifications/digest/preview
const url = 'https://api.monita.ai/v1/notifications/digest/preview';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"context":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.monita.ai/v1/notifications/digest/preview \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "context": "example" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
context
string
Examplegenerated
{ "context": "example"}Responses
Section titled “Responses”Rendered preview (cached up to 10 minutes), or hasData:false for a quiet org
Media typeapplication/json
object
hasData
required
boolean
subject
string
html
string
composedAt
number
refreshInSeconds
number
Examplegenerated
{ "hasData": true, "subject": "example", "html": "example", "composedAt": 1, "refreshInSeconds": 1}Composer unavailable
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}